authors: ''
depends:
- catkin
- eigen
- python
- python-numpy
- python3
- python3-numpy
description: The pybind11 package
license: BSD
maintainer_status: maintained
maintainers: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>, Vladimir Ivan <v.ivan@ed.ac.uk>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__pybind11_catkin__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__pybind11_catkin__ubuntu_focal_amd64__binary
repo_name: pybind11_catkin
timestamp: 1657935219.4884145
